Description: Bonjour,

Je suis sous MacOSX 10.14, j'utilise AMX 1.3 depuis longtemps.
En reprenant un ancien projet, je I'ai modifié, compilé tous les documents et soumis le test aux étudiants.
Le scan s'est bien passé, mais le logiciel n'arrive pas a faire la correction.

J'ai repris un ancien projet sans le modifier et a nouveau la correction ne peut pas étre effectuée. Je
soupgonne un probléme de version. Mais comme j'ai compilé avec la version d'AMC 1.3, j'hésite a mettre a
jour.

Auriez-vous un conseil a me donner ?

Voici le fichier log (I'archive du projet est trop lourde)

Merci.

History

09/28/2021 08:59 am - Alexis Bienveniie
- Status changed from New to Feedback

Pouvez-vous effectuer une correction en mode débogage (depuis le menu _Aide_), puis poster le fichier @log@ produit (son nom commence par
@AMC-DEBUG@) ?

09/28/2021 11:22 am - Fabienne Bernard
Je lance une correction en mode debogage, le seul fichier .log que j'ai trouvé est amc-compiled.log joint a mon précédent message. Une recherche sur
I'ensemble de la machine ne pas permis de trouver un fichier qui débuterait par "amc-debug".

09/28/2021 11:28 am - Alexis Bienveniie
- File debogage.png added

Lors du passage en mode débogage, vous devriez avoir une fenétre comme celle-ci, qui vous indique le répertoire ou trouver le fichier (ici c'est
@/tmp@), et son nom.
ldebogage.png!

09/28/2021 12:05 pm - Fabienne Bernard
Cette fenétre n'apparait pas. Je suis allée chercher dans usr/bin/ mais toujours rien.

09/29/2021 09:38 am - Alexis Bienveniie

> Cette fenétre n'apparait pas.

Avez-vous bien cliqué sur I'option _Dégogage_ du menu _Aide_ ?

Autre solution : démarrer AMC en ligne de commande avec I'option débogage :

auto-multiple-choice gui --debug

09/29/2021 09:56 am - Fabienne Bernard
- File AMC-DEBUG-VEYpNzOk.log added
Merci, avec la ligne de commande j'ai pu trouver le fichier !

10/01/2021 08:24 am - Frédéric Bréal

Une idée : pouvez-vous tenter en supprimant les accents dans les chemins et en enlevant les parenthéses et peut-étre les espaces ?
<pre>

/Users/fab/Documents/03 Villebon-
Charpak/02EnsIngéL3/IngeL3/2021-2022/FichiersSources/Séances(LaTeX)/04TestTheme1/QCM1INGE/DOC-indiv-solution.pdf

</pre>

10/01/2021 08:57 am - Fabienne Bernard
La tentative a échoué, voici le fichier log obtenu.

10/01/2021 08:57 am - Fabienne Bernard
- File AMC-DEBUG-bpE9MIYR.log added

10/01/2021 11:08 am - Frédéric Bréal

<pre>

LaTeX Warning: File *Graphiques/logoVillebon.jpg' not found on input line 136.
I Package pdftex.def Error: File “Graphiques/logoVillebon.jpg' not found: using
draft setting.

</pre>

L'image du logo n'est pas trouvée.

Vous auriez d( avoir une erreur a la compilation du sujet.
10/01/2021 11:32 am - Fabienne Bernard

Merci beaucoup ! La correction a été faite.

J'avais sans doute effacé ce logo par inadvertance entre le moment de la compilation et celui de la correction !

Et je profite de ce message pour vous remercier plus globalement pour ce logiciel, que j'utilise depuis des années et qui m'est tres utile, il me permet de
multiplier les tests afin d'améliorer les apprentissages de mes éléves, sans faire exploser les temps de correction !

12/08/2021 04:20 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
